linux-backports-modules-nouveau-2.6.32-14-generic-pae 2.6.32-14.4 (i386 binary) in ubuntu lucid

 This package contains modules supplied by Ubuntu for Linux 2.6.32 NOUVEAU
 snapshots from linux mainline.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-nouveau-generic-pae meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

Details

Package version:
2.6.32-14.4
Source:
linux-backports-modules-2.6.32 2.6.32-14.4 source package in Ubuntu
Status:
Deleted
Component:
main
Priority:
Optional

Package relationships

Pre-Depends on: